div,p,img,h1 {margin:0; padding:0;}


a{color:#44b035;}
a:link{color:#44b035;}
a:visited{color:#409729;}
a:hover{color:#a1d88b;}

img { border: 0px none;}

/*************************

base

*************************/

#Main_Area{
//    width:900px;
//    width:100%;
//    margin: 0 auto;
//	padding:20px 20px 20px 20px;
	padding:20px 20px 5px 20px;
//	padding:0px 0px 0px 0px;
}

.Main_Area_sub1{
    margin: 0 auto;
//	padding:20px 20px 5px 20px;
}
#Sub_Area1{
    width:100%;
    margin: 0 auto;
	padding:20px 20px 5px 20px;
}

#Sub_Area2{
    width: 1200px;
    margin: 0 auto;
//	padding:20px 20px 5px 20px;
}

.Sub_Area2_center{
	margin: 0 auto;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

.textg{
	/* color:#44b035;
	padding:0px 0px 0px 6px; */
	font-size:120%;
}

.texts{
	color:#999999;
	padding:2 0 10px 0;
	font-size:95%;
	line-height:120%;

}

.text{
	color:#333333;
	padding:0 0 10px 0;
	font-size:12px;
	line-height:120%;
}

.text a{
	color:#FF6633;
	line-height:160%;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
}
.text a:hover{
	text-decoration:underline;
}


/* #listview */

#listview a{color:#0042b0;}

/* table幅の指定・隣接するセルのボーダーを重ねて表示 width: 500px */
#listview table.style {
	    width:100%;
        border-collapse: collapse;
}

/* thの指定 #ABCDEF #F0F0F0 */
#listview table.style th {
        font-weight: normal;
        background-color: #ebebeb;
        border:1px solid #BFBFBF;
        text-align: center;
        padding: 6px;
}

/* tr tdの指定 #CDEFAB #FFFFFF 385px */
#listview table.style tr:nth-child(even) td {
        background-color: #e5ecf9;
        border:1px solid #BFBFBF;
        text-align: left;
        padding: 6px;
}

/* tr tdの指定 #CDEFAB #FFFFFF 385px */
#listview table.style tr:nth-child(odd) td{
        background-color: #FFFFFF;
        border:1px solid #BFBFBF;
        text-align: left;
        padding: 6px;
}


/* #editview */

#editview a{color:#0042b0;}

/* table幅の指定・隣接するセルのボーダーを重ねて表示 	width: 500px */
#editview table.style {
        width: 100%;
        border-collapse: collapse;
}

/* thの指定 #ABCDEF #F0F0F0 */
#editview table.style th {
        font-weight: normal;
        background-color: #e5ecf9;
        border:1px solid #BFBFBF;
        text-align: center;
        padding: 6px;
        white-space: nowrap;
}

/* tr tdの指定 #CDEFAB #FFFFFF */
#editview table.style tr td {
        width: 100%;
        background-color: #FFFFFF;
        border:1px solid #BFBFBF;
        text-align: left;
        padding: 6px;
}

/* table幅の指定・隣接するセルのボーダーを重ねて表示 	width: 500px */
#editview2 table.style {
        width: 100%;
        border-collapse: collapse;
        table-layout: fixed;
        text-align: center;
}

#editview2 table.style th:nth-child(1) {
  width:1px;
        text-align: center;
}

/* thの指定 #ABCDEF #F0F0F0 */
#editview2 table.style th {
	    width: 10px;
        font-weight: normal;
        background-color: #e5ecf9;
        border:1px solid #BFBFBF;
        text-align: center;
        padding: 6px;
        white-space: nowrap;
}

#editview2 table.style td:nth-child(1) {
  width:1px;
        text-align: center;
}

/* tr tdの指定 #CDEFAB #FFFFFF */
#editview2 table.style tr td {
        width: 1%;
        background-color: #FFFFFF;
        border:1px solid #BFBFBF;
        text-align: left;
        padding: 6px;
//        white-space: nowrap;
}

.btn1-event
 {
  display: inline-block;
  border-radius: 3px;
  border: none;
  text-align: center;
  font-size: 13px;
  line-height: 1;
  color: #fff;
  -webkit-transition: background 0.2s ease-in-out;
  -moz-transition: background 0.2s ease-in-out;
  transition: background 0.2s ease-in-out;
}
.btn1-event a{
  display: block;
}
a.btn1-event
 {
  text-decoration: none;
  padding: 8px 8px;
}
.btn1-event {
  background: #579fff;
	    padding: 8px 8px;
}
.btn1-event:hover {
  background: #345ea3;
  color: #fff;
}

#tmp_contents{
	padding: 0; /* template.cssでの定義を上書き */
	background-color: #fff;
    margin: 0 auto;
//	width: 1240px;
	width: 100%;
}

// top.tpl
  position: relative;
.title01 {/*親div*/
  }

.title01 p {
  position: absolute;
//  top: 50%;
//  left: 50%;
  top: 200px;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px 2px silver;
  background: #003300;/*背景色 skyblue→#333631*/
  font-size: 30px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  -webkit-text-size-adjust: none;
  }

.title01 img {
  width: 100%;
  }

.title02 p {
  position: absolute;
//  top: 50%;
//  left: 50%;
  top: 230px;
  left: 50%;
  -ms-transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  transform: translate(-50%,-50%);
  margin:0;
  padding:0;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px 2px silver;
  background: #003300;/*背景色 skyblue→#333631*/
  font-size: 20px;
  line-height: 1;/*行高は1に*/
  padding: 5px 10px;/*文字周りの余白*/
  -webkit-text-size-adjust: none;
  }

.title03{
  margin: auto;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px 2px silver;
  background: #008300;		/* 背景色 #003300 skyblue→#333631*/
  font-size: 30px;
  line-height: 30px;/*行高は1に*/
  padding: 10px 10px;/*文字周りの余白*/
  -webkit-text-size-adjust: none;
  text-align: center;
  }

.title04{
  margin: auto;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px 2px silver;
  background: #008300;		/* 背景色 #003300 skyblue→#333631*/
  font-size: 30px;
  line-height: 30px;/*行高は1に*/
  padding: 1px 1px;/*文字周りの余白*/
  -webkit-text-size-adjust: none;
  text-align: center;
  }

.title05{
  margin: auto;
  color: white;
  font-weight: bold;
  text-shadow: 1px 1px 2px silver;
  background: #008300;		/* 背景色 #003300 skyblue→#333631*/
  font-size: 20px;
  line-height: 30px;/*行高は1に*/
  padding: 1px 1px;/*文字周りの余白*/
  -webkit-text-size-adjust: none;
  text-align: center;
  }

.commentary01 {
	padding:10px 20px 20px 20px;  // [上][右][下][左]
	}

.topimage04 {
	background-image: url('kahaku_image1b.jpg');
	opacity: 0.3;
}
#wrapper {
	background : none;
	background-image:none;
}

#tmp_contents{
	padding: 0; /* template.cssでの定義を上書き */
	background-color: #fff;
//	width: 80%;
//    margin: 0 auto;
//	padding:0px 20px 20px 20px;  //[上][右][下][左]
}

.flexslider {
	width: 1200px;
	margin: 0 auto;
}

.css_center {
  text-align: center;
	margin: 0 auto;
}
